langcode: en
status: true
dependencies:
  config:
    - node.type.recipe
id: node.recipe.title
field_name: title
entity_type: node
bundle: recipe
label: 'Recipe Name'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
